---
group:
  name: 'Greedysky'
  description: ''
  projects:
  - name: 'TTKWidgetTools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TTKMusicplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ttkmusicplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ttkwidgettools'
    description: ''
    mirrorRelease: false
    topic: ''
  